@CHARSET "UTF-8";

/*头部样式*/
#header_a{height:156px;background: url(../images/topbj.jpg) no-repeat 50% 0;}
#header{width:1000px;margin:0 auto;}
.top{}
.logo{float:left;margin-top: 40px;}
.topLink{width:400px;float:right;text-align:right;}
.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}
.topLink .k1{line-height:32px;padding-top:5px;font-family:"Microsoft YaHei";}
.topLink .k2{line-height: 22px;margin-top:10px;}
.topLink .k2 img{margin-right:5px;}

.wh{width: 1200px;margin:0 auto;}
.pos{position: relative;width: 1920px;left: 50%;margin-left: -960px;}

#menu{margin-top:15px;}

.top1{padding-top: 9px;height: 127px;background: url(../images/line1.png) no-repeat top center;z-index: 9999;}

/*热门搜索*/
.search{text-align:left;height:24px;padding:5px 10px 5px 10px;}
#formsearch{width:541px;float:right;background: url(../images/ss.png) no-repeat center;}
.hotSearch{height:24px;line-height:24px;font-size: 14px;color: #000000; font-weight:normal;float:left;font-family:"Microsoft YaHei";}

.dh{margin-top: 42px;}
.dh dd{letter-spacing: 2px;color: #cc3333;font-size: 14px;padding-left: 19px;background: url(../images/tel.png) no-repeat left center;}
.dh dt{color: #cc3333;font-size: 18px;font-family: '黑体';}
.ss{margin:18px 0 50px;}





/*主体样式*/
.ff{background: url(../images/dbj2.jpg) no-repeat 50% 0;height:509px;}
/*.fe{background: url(../images/dbj2.jpg) repeat-y 50% 0;}*/
#container{width:1200px;margin:0 auto;}
.fl{float:left;}
.fr{float: right;}


.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:#0265a8;font-size:14px;color:#fff;}
.left .box .content{padding:5px;}



/**/
.box1{}
.pleft{width: 683px;}
.pright{width: 493px;}
.bt1{font-weight: bold;}
.bt1 dd{letter-spacing: 3px;font-size: 30px;color: #0265a8;}
.bt1 dt{font-size: 12px;line-height: 1;color: #0265a8;}
.pcon{color: #2f2f2f;font-size: 14px;line-height: 27px;margin: 19px 0 22px;}
.pp{width: 683px;position: relative;padding-bottom: 6px;}
.pp .bd .img{display: block;border: solid 1px #aaaaaa;}
.pp .bd .img img{display: block;width: 681px;height: 404px;}
.pp .bd h3 a{display: block;color: #2f2f2f;font-size: 18px;font-weight: normal;padding-top: 24px;}
.pp .prev,.pp .next{position: absolute;bottom: 0;}
.pp .prev{right: 67px;}
.pp .next{right: 20px;}
.pright ul li{width: 493px;height: 293px;background-color: #ffffff;border: solid 1px #aaaaaa;margin-bottom: 21px;position: relative;}
.pright ul li .img img{display: block;width: 491px;height: 291px;}
.pright ul li h3 a{line-height: 53px;background: #d8261c;color: #ffffff;font-size: 18px;text-indent: 15px; display: block;font-weight: normal;position: absolute;bottom: 0;width: 100%;}

.com-img{ display:inline; overflow:hidden;margin:0 auto;display: table;}
.com-img img{ transition:all 0.8s; -webkit-transition:all 0.8s; -moz-transition:all 0.8s; -o-transition:all 0.8s;}
.com-img:hover img{transform:scale(1.1); -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -o-transform:scale(1.1);-ms-transform:scale(1.1);}
.gun {margin-top: 74px;}
.gun .wh{position: relative;}
.gun .bd{margin: 0 47px;overflow: hidden; }
.gun .bd li{margin:0 8px;width: 265px;}
.gun .bd li .img{border: solid 1px rgba(204, 204, 204, 0.63);}
.gun .bd li img{width: 263px;height: 208px;background-color: #ffffff;}
.gun .hd .prev,.gun .hd .next{position: absolute;top:81px;z-index: 999;}
.gun .hd .prev{left: 0;}
.gun .hd .next{right: 0;}


.box1{margin-bottom: 78px;}



/**/
.box2{background: url(../images/abt.png) no-repeat 880px 73px,url(../images/cc.png) no-repeat right 1628px;}
.aleft{width: 928px;height: 566px;background: url(../images/bj1.jpg) no-repeat top left;}
.abt{margin:156px 0 0 754px;}
.abt dd{color: #ffffff;font-size: 30px;}
.abt dt{color: #ffffff;font-size: 14px;text-transform: uppercase;line-height: 1;}
.aleft a{margin: 208px 0 0 567px; display: block;width: 119px;height: 34px;border: solid 1px #ffffff;line-height: 32px;text-align: center;color: #ffffff;font-size: 14px;}
.abox1{position: relative;}
.aright{width: 816px;height: 449px;z-index: 999; background-color: #ffffff;box-shadow: 4px 5px 4px 0px rgba(0, 0, 0, 0.19);top:245px;right: 371px;position: absolute;box-sizing:border-box;padding: 40px 2px 0 44px;}
.att{color: #d8261c;font-size: 20px;line-height: 1;}
.att span{letter-spacing: -0.6px;color: #d8261c;font-size: 12px;display: block;}
.att2{padding-left: 17px;margin-left: 17px;line-height: 30px;background: url(../images/line2.png) no-repeat left center;color: #0265a8;font-size: 16px;}
.acon{line-height: 25px;letter-spacing: 1px;color: #a2a0a0;font-size: 14px;padding: 23px 50px  23px 0;border-bottom: 1px dashed #cccccc;margin-bottom: 20px;}

.abox2 .wh{position: relative;}
.aul{display: flex;justify-content: space-between;flex-wrap: nowrap;display: -webkit-flex;margin:42px 49px 0 0;}
.con1{margin-left: 12px;}
.con1 dd{letter-spacing: 1px;font-size: 14px;color: #a2a0a0;line-height: 1.3;}
.con1 dt{letter-spacing: 1px;font-size: 12px;color: #a2a0a0;}
.yimg{width: 639px;height: 447px;margin-top: 213px;}
.yimg img{display: block;width: 637px;height: 445px;border:1px solid #b4b4b4;}
.yleft{width: 621px;height: 476px;background: url(../images/asd.png) no-repeat top center;position: absolute;left: 0;top:116px;}
.yleft .abt{margin:43px 0 0 40px;}
.ybt {margin: 42px 0 0 40px;}
.ybt dd{color: #ffffff;font-size: 30px;font-weight: bold;line-height: 1.3;}
.ybt dd span{color: #d8261c;}
.ybt dt{color: #ffffff;font-size: 12px;font-family: 'Arial';text-transform: uppercase;}
.shi{color: #ffffff;font-size: 12px;line-height: 23px;margin: 30px 150px 0 50px;}
.shi p{margin-bottom: 20px;}

.abox3{margin-top: 13px;position: relative;}
.yimg2 img{width: 621px;height: 518px;}
.yi{width: 667px;height: 507px;background-color: #d8261c;position: absolute;top:-118px;right: 0;}
.abox3 .ybt dd span{color: #0265a8;}
.abox3 .ybt{margin:85px 0 0 123px;}
.abox3 .ybt dt{letter-spacing: -1px;}
.abox3 .shi{margin: 40px 80px 0 123px;}

.ly a{display: block;color: #0265a8;font-size: 14px;background: url(../images/jt.png) no-repeat bottom center;padding-bottom: 15px;text-align: center;position: absolute;top:594px;left: 550px;z-index: 9999;width: 159px;}
.yi a{display: block;width: 180px;height: 34px;border: solid 1px #ffffff;line-height: 32px;text-align: center;color: #ffffff;font-size: 14px;margin: 40px 0 0 385px;}




/**/
.box3{margin: 71px 0 81px;}
.bul li{width: 16.666%;position: relative;}
.bul li a{display: block;border: solid 1px #e5e5e5;}
.bul li img{display: block;width: 100%}
.bj1{position: absolute;top:0;width: 100%;height: 100%;background: rgba(0,51,102,.76);}
.bul li:hover .bj1{display: none;}



/**/
.box4{margin-bottom: 65px;background: url(../images/bj2.png) repeat-x center 125px ;}
.nbt {color: #666666;font-size: 30px;line-height: 1.2;padding-bottom: 17px;background:url(../images/line3.jpg) no-repeat bottom left;margin:170px 0 0 19px;}
.nbt span{color: #666666;font-size: 15px;text-transform: uppercase;display: block;}
.nimg{margin-top: 108px;margin-bottom: 140px;}
.nimg img{display: block;width: 399px;height: 399px;}
.nright{width: 747px;}
.ntt{height: 517px;background: url(../images/nimg.jpg) no-repeat center;text-align: center;padding-top: 135px;box-sizing:border-box;}
.ntt dd{color: #e3e3e3;font-size: 36px;font-weight: lighter;}
.ntt dt{color: #e3e3e3;font-size: 24px;font-family: 'Impact';text-transform: uppercase;}
.nul{width: 697px;height: 457px;box-shadow: 2px 2px 6px 0px rgba(16, 16, 16, 0.22);margin-left: 39px;background: #fff;box-sizing:border-box;padding: 46px 20px 0 46px;}
.nul li h3 a{display: block;font-weight: normal;color: #4e4e4e;font-size: 18px;padding-left: 45px;background: url(../images/jt2.png) no-repeat left center;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;}
.nul li p{color: #838383;font-size: 14px;line-height: 30px;padding: 5px 0 15px;border-bottom: 1px dashed #a4a4a4;}
.nul li{margin-bottom: 34px;}


/**/
.foot{background-color: #023f68;padding-bottom: 30px;}
.ft1 .wh{position: relative;}
.ft1{height: 80px;background-color: #0265a8;line-height: 80px;border-top: 5px solid #cc3333;}
#gotop{position: absolute;top:-43px;right: 0;cursor: pointer;}
.seo{color: #cccccc;opacity: 0.52;font-size: 16px;}
.seo a{color: #cccccc;}
.bq{color: #cccccc;opacity: 0.5;font-size: 12px;line-height: 28px;}
.bq a{color: #cccccc;}
.bq .wh{padding-top: 27px;border-top:1px solid rgba(255,255,255,.1);}
.ft2{padding-top: 57px;}
.dao{width: 780px;background: url(../images/line4.png) no-repeat right top;padding-top: 30px;display: flex;justify-content: space-between;flex-wrap: nowrap;display: -webkit-flex;
text-align: center;padding-right: 100px;}
.dao li dd{color: #ffffff;font-size: 18px;line-height: 1;margin-bottom: 20px;}
.dao li a{display: block;color: #cccccc;opacity: 0.5;font-size: 14px;line-height: 30px;}

.dibu{padding-bottom: 40px;}
.tewm{text-align: center;color: #cccccc;font-size: 16px;line-height: 50px;margin-top: 49px;}





/*首页下载中心*/
.down_index{margin-top:10px;width:280px;float:right;}
.down_index .title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.down_index .content{padding:5px;}

/*首页区域*/
.region{border:1px solid #e0e1dc;padding:10px;margin-top:10px;color:#333;}
.region h3{line-height:30px;height:30px;line-height:30px;padding-left:10px;position:relative;font-family:"微软雅黑";background:#f3f3f3;
border-bottom:2px solid #df2525;font-size:14px;}
.region .item{padding:10px;padding-bottom:0;color:#666;}
.region .item a{color:#666;padding-left:12px;padding-right:12px;line-height:26px;margin-bottom:6px;}
.region .item a:hover{text-decoration:underline;color:#df2525;}
.city h2{line-height:30px;border-bottom:2px solid #e87518;padding-left:5px;}
.city .item{line-height:28px;padding:10px;}

/*产品列表页描述*/
.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

/*友情链接*/
.f_link{padding-left: 26px;background: url(../images/you.png) no-repeat left top;color: rgba(255,255,255,.5);font-size: 12px;line-height: 24px;padding-bottom: 16px;}
.f_link a{color: #cccccc;opacity: 0.5;}












/*页面底部*/
#footer_a{height:240px;background: url(../images/footbj.jpg) no-repeat 50% 0;}
#footer{position:relative;width:1000px;margin:0 auto;padding-top:15px;color:#fffefd;}
#footer a{color:#fffefd;}
.leftt{width:710px;}
.rightt{width:277px;}
.rightt h2{font:400 14px/30px "宋体";}
.rightt .content{line-height: 22px;color:#ccc;}
.nav_foot{line-height:30px;margin-top:20px;}
.copyright{line-height:30px;font-family:"arial";}
.more_region{position:absolute;right:10px;line-height:30px;top:0;font-weight:normal;font-size:12px;}
#footer h3{width:80px;line-height:30px;position:absolute;right:233px;top:5px;font-weight:normal;}

/*------------内页-------------------*/
.n_banner{width:1920px;position:relative;margin-left:-960px;left:50%;}
.n_banner img{width:1920px;height:auto;}
.left{width:210px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact p.content{padding:5px;}

.right{width:960px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:#0265a8;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#fff;
font-family:"微软雅黑";font-size:14px;overflow: hidden;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;font-family:"微软雅黑";color: #fff;}
.sitemp .site a{color: #fff;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;}


.container{margin:0 auto;width: 1200px;}